@charset "utf-8";
/* CSS Document */



html, body 
{
	height: 100%;
	margin:0px;
	padding:0px;
}

#tudo 
{
	min-height: 100%;
	position:relative;
}


*html #tudo 
{
	height: 100%; /* hack para IE6 que trata height como min-height */
}

.principal1
{
	padding-bottom:80px;
}
	

nav a.sidenav-trigger {
    display: block;
}


nav 
{
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index:50;
	background-color:#63c06c;
}

nav .sidenav-trigger
{
	position:absolute;
}

nav .nome-instituicao
{
	font-size:1.2rem;
	font-weight:400;
	font-family:arial;
}

.sidenav
{
	width:80%;
}

.sidenav li 
{
	line-height:normal !important;
}

.sidenav li > a > i, 
.sidenav li > a > [class^="mdi-"], 
.sidenav li > a li > a > [class*="mdi-"], 
.sidenav li > a > i.material-icons
{
	margin-right:10px;
}

.sidenav li > a
{
	padding-right:15px;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	background-repeat:no-repeat;
	background-position:10px 13px;
	border-bottom:1px solid #ccc;
	vertical-align: middle;
	font-size:13px;
}

.sidenav li > a > i.material-icons
{
	line-height:normal !important;
}


.icon-menu
{
	width:30px !important;
	display:block;
	float:left;
	margin-right:15px;
}

.icon-menu span
{
	display:block;	
	float:left;
}


.icon-titulo
{
	width:45px !important;
	display:block;
	float:left;
	margin-right:10px;
}

.icon-titulo span
{
	display:block;	
	float:left;
}

h3,h4,h5 
{
	font-size:15px;
	margin:0px;
	margin-top:10px;
}

img
{
	width:100%;
	height:auto;
}


.sidenav .user-view
{
	margin:0 !important;
}

.user-view
{
	background-color:#63c06c;
	min-height:80px;
}

.user-view .escola 
{
	line-height:12px;
}

.container 
{
	padding-top:55px;
	width:100% !important;
}

.container h2 
{
	font-size:18px;	
}


.principal 
{
	padding-right:2%;
	padding-left:2%;
	/*padding-bottom:80px;*/
}

.conteudo 
{
	padding-left:14px;
	padding-right:14px;
	padding-bottom:10px;
}

.conteudo a 
{
	color: #039be5;
}

.collapsible, .collection
{
	margin-top:20px;
}


.collapsible .collapsible-header
{
	background-color:#f6f5f5;
}

.active .collapsible-header
{
	background-color:#e5e5e5;
}

.collapsible-body
{
	padding:0px;
	padding-left:15px;
	padding-right:15px;
	
}

.btn-voltar 
{
	position:absolute;
	right:25px;
	top:0px;
	border:1px solid #e5e5e5;
	border-radius:36px;
	z-index:10;
	background-color:#fff;
}

.btn-voltar i 
{
	font-size:24px;
}


/*paginas*/

.titulo
{
	width:100%;
	display:block;
	float:left;
	font-size:1.1rem;
	font-weight:700;
	line-height:normal !important;
	color:#1d6da2;
	margin:0px;
	margin-bottom:10px;
	padding-left:15px;
}

.subtitulo 
{
	float:left;
	font-size:0,8rem;
	line-height:normal !important;
	color:#3085aa;
	margin:0px;
	margin-top:15px;
}

.principal
{
	margin-top:15px;
	position:relative;
}

.internas h2 
{
	margin:0px;
}

.internas .conteudo 
{
	margin-top:10px;
	/*padding-bottom:80px;*/
}

.internas .material-icons,
.home .material-icons
{
	color:#4abd6f;
	vertical-align: -5px;
	display:block;
	float:left;
	min-height:20px;
}


.internas .conteudo .material-icons 
{
	color:#524F4F;
	
}

.ensino .i-download
{
	font-size:20px;
	margin-right:5px;
	float:none;
	display:inline;
}


.ensino .descricao-processo
{
	margin-bottom:25px;
}

.ensino .item-processo
{
	
	
}

.ensino .item-processo a 
{
	display:block;
	margin-top:10px;
		
}

.internas .material-icons span,
.home .material-icons span 
{
	display:block;
	float:left;
}

.home 
{
	position:relative;
}

.home .principal 
{
	margin-top:10px;
	padding-right:2%;
	padding-left:2%;
}

.home .row 
{
	margin:0px;
	margin-bottom:20px;
}

.home .conteudo 
{
	padding:0px;
	margin:0px;
	padding-bottom:50px;
}

.home .destaque 
{
	margin-bottom:20px;
}

.home .foto-diretor 
{
	width:50%;
}

.home .icone 
{
	width:60px;
	
}

.home .icones a 
{
	color:#181818;
}

.vdal .collection
{
	margin-top:5px;
}

.vdal .collection a.collection-item,
.escola-de-governo .collection a.collection-item,
.ensino .collection a.collection-item,
.pesquisa .collection a.collection-item,
.cci .collection a.collection-item,
.vddig .collection a.collection-item

{
	color:#000;	
	text-transform:uppercase;
}

.collapsible-header
{
	text-transform:uppercase;
}

.eventos a,
.notificacoes a,
.noticias a, 
.ensino-processo-page a,
a .titulo-informe
{
	color: #039be5;
}

.paginate_button 
{
	color:#151515 !important;
}

.eventos tr,
.notificacoes tr 
{
	border:0px;
}

.eventos span,
.notificacoes span
{
	display:block;
}

.eventos .data,
.notificacoes .data 
{
	font-size:1.4em;
}

.eventos .titulo-evento 
{
	font-size:0.9rem;	
}

.eventos .evento
{
	background-position:0px 3px;
	display:block;
}

.notificacoes .notificacao
{
	display:block;
}



.noticias tr, 
.ensino-processo-page tr 
{
	border:none;
}

.noticias tr td, 
.ensino-processo-page tr td 
{
	vertical-align: top;
}

.noticias .titulo-noticia,
.ensino-processo-page .titulo-noticia 
{
	font-size:13px;
}

.noticias span,
.ensino-processo-page span
{
	display:block;
}



.item-processo 
{
	margin-bottom:24px;
}

.item-processo  a 
{
	color:#000;
}

.item-processo  strong
{
	color:151515;
	font-weight:bold;
}


.noticia-single .data 
{
	margin-top:8px;
	margin-bottom:8px;
	display:block;
}

.noticia-single img
{
	max-width:145px; 
	height:auto; 
	float:left; 
	margin-right:15px;
}

h2.ng-binding
{
	margin-bottom:14px;
}



div.dataTables_wrapper div.dataTables_info
{
	white-space: normal !important;
}


footer 
{
	padding-top:8px;
	padding-bottom:15px;
	width:100%;
	background-color:#ccc;
	bottom:0px;
	position: absolute;
	
}

footer div
{
	padding-left:20px;
	padding-right:20px;
	font-size:12px;
}

footer strong 
{
	display:block;
	font-size:10px;
}

input:not([type]), 
input[type="text"]:not(.browser-default), 
input[type="password"]:not(.browser-default), 
input[type="email"]:not(.browser-default),
input[type="url"]:not(.browser-default), 
input[type="time"]:not(.browser-default), 
input[type="date"]:not(.browser-default), 
input[type="datetime"]:not(.browser-default), 
input[type="datetime-local"]:not(.browser-default), 
input[type="tel"]:not(.browser-default), 
input[type="number"]:not(.browser-default), 
input[type="search"]:not(.browser-default), 
textarea.materialize-textarea
{
	border:1px solid #ccc !important;
	height:30px;
}


input[type="search"]
{
	height:40px !important;
	border-radius:3px !important;
	
}


.paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em 1em;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
	border-radius: 2px;
    position: relative;
    float: left;
    line-height: 1.7;
    color: #51BA6F;
    background-color: #FFFFFF;	
    border: 1px solid #d9d9d9;
    margin-left: -1px;
	margin-top:15px;
}



.titulo-informe 
{
	font-size:16px;
	margin-top:4px;
	color:#3c3c3c;
}

.sorting_1
{
	padding-left:0px;
	
}


.resp p img
{
	width:50% !important;
	height:auto;
	margin-right:5px;
}

.resp ul li  img 
{
	width:10% !important;
	height:auto;
	margin-right:5px;
}


button:focus {

    outline: none;
    background-color: #151515;

}

a.ng-binding
{
	color:#039be5;
	font-size:14px;	
}
 
.goToTop
        {
            position: fixed;
            padding-right:14px;
			padding-left:14px;
		    height:50px;
			bottom: 75px;
            right: 0;
            z-index: 100000;
            cursor: pointer;
            margin: 10px;
            -moz-opacity: 0.60;
            opacity: .90;
            filter: alpha(opacity=60);
			background-color:#060303;
			color:#fff;
			border:0px;
			border-radius:180px;
        }
